/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "IEX-Yo-nFl"; */
"IEX-Yo-nFl.title" = "Descrizione";

/* Class = "NSWindow"; title = "Economacs In-App purchases"; ObjectID = "1"; */
"1.title" = "Acquisti In-App Economacs";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "194"; */
"194.title" = "Label";

/* Class = "NSButtonCell"; title = "Purchase"; ObjectID = "21"; */
"21.title" = "Acquisto";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "26"; */
"26.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Purchase…"; ObjectID = "42"; */
"42.title" = "Acquisto…";

/* Class = "NSMenuItem"; title = "Restore purchases…"; ObjectID = "53"; */
"53.title" = "Ripristina acquisti…";

/* Class = "NSTableColumn"; headerCell.title = "In-app purchase"; ObjectID = "8"; */
"8.headerCell.title" = "Acquisto In-app";

/* Class = "NSTableColumn"; headerCell.title = "Price"; ObjectID = "9"; */
"9.headerCell.title" = "Prezzo";

